LINUX.ORG.RU

проблемы с licq0.81


0

0

Поставил licq081. rpm он потребовал qt2 и qt2 develop , тоже поставил. При запуске licq выдает [Err] Unable to load plugin (qt-gui): /usr/lib/licq/licq_qt-gui.so: undefined symbol: dragEnterEvent__14QMultiLineEditP15QDragEnterEvent. система RH 6.2 Gnome + SawMill. Что делать?

anonymous

Re: проблемы с licq0.81

Надо скомпилить licq_qt-gui и/или разобраться с путями

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.